Issue 34749 - missing since tags in Java/C++ bootstrap documentation
missing since tags in Java/C++ bootstrap documentation
Status: CLOSED FIXED
Product: udk
Classification: Code
Component: documentation
680m54
All All
: P3 trivial (vote)
: OOo 2.0
Assigned To: thomas.benisch
issues@udk
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 17:11 UTC by thomas.benisch
Modified: 2004-11-29 10:16 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description thomas.benisch 2004-09-28 17:11:07 UTC
The @since tag must be added for the following classes, methods and functions:

Java:
com.sun.star.comp.helper.Bootstrap.bootstrap
com.sun.star.comp.helper.BootstrapException

C++:
::cppu::bootstrap()
::cppu::BootstrapException
Comment 1 thomas.benisch 2004-09-28 17:19:35 UTC
reassigned to TBE
Comment 2 thomas.benisch 2004-09-28 17:19:59 UTC
accepted
Comment 3 thomas.benisch 2004-09-28 17:20:36 UTC
fixed in CWS tbe13
Comment 4 thomas.benisch 2004-11-08 14:47:22 UTC
verified in CWS tbe13
Comment 5 thomas.benisch 2004-11-29 10:16:27 UTC
verified in SRC680m63
Comment 6 thomas.benisch 2004-11-29 10:16:52 UTC
closed